For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remove a contact from a tag

Remove a tag from a single contact. Unlike the bulk endpoint this is applied immediately rather than queued. Neither the tag nor the contact is deleted.

Remove a contact from a tag

delete

Remove a tag from a single contact.

Unlike the bulk endpoint this is applied immediately rather than queued. Neither the tag nor the contact is deleted.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
profileUuidstringRequired

Profile uuid parameter

Example: 550e8400-e09b-41d4-a716-400055000000
tagUuidstring · uuidRequired

Tag uuid parameter

Example: 550e8400-e29b-41d4-a716-446655440000
contactUuidstring · uuidRequired

Contact uuid parameter

Example: 550e8400-e29b-41d4-a716-446655440000
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/reach/v1/profiles/{profileUuid}/tags/{tagUuid}/contacts/{contactUuid}
DELETE /api/reach/v1/profiles/{profileUuid}/tags/{tagUuid}/contacts/{contactUuid} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?